
.right-ins {
    animation: right-in 1s ease-out 0.2s both;
}

.left-ins {
    animation: left-in 1s ease-out 0.2s both;
}

/* 기본 키프레임 */


@keyframes left-in {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes right-in {
    0% {
        opacity: 0;
        transform: translateX(100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}



/* 폰트 */

.noto {
    font-family: 'Noto Sans KR', sans-serif !important;
}

.Frank {
    font-family: 'Frank Ruhl Libre', serif;
}





/******************************************************** 기본 스타일 ********/
[class*="con-"] {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
}

.bgsize {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


button {
    border: none;
    outline: none;
}
a {
    display: inline-block;
    text-decoration: none;
}

*,
*::after,
*::before{
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

::after,
::before {
	position: absolute;
	display: block;
	content: '';
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

img, iframe, video, object {
    max-width: 100%;
}

html {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.upper {
    text-transform: uppercase;
}

ul, li {
    list-style-type: none;
}
.none {
    display: none;
}

section {
    position: relative;
}

.clear,
.clear::after {
    clear: both;
}


section {
	position: relative;
	width: 100%;
}

.cont {
    position: relative;
    display: flex;
    min-height: 1px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	max-width: 1200px;
}


/******************************************************** 기본 스크린 ********/
@media (max-width:419.99px) {
}

@media (max-width: 575.99px) and (min-width: 420px) {
}

@media (max-width: 767.99px) and (min-width: 576px) {
}

@media (max-width: 991.99px) and (min-width: 768px) {
}

@media (max-width: 1199.99px) and (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/******************************************************** 컨테이너 ********/

.cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    min-height: 1px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0 10px;
    width: 100%;
}

@media (min-width: 420px) {
    .cont {
        max-width: 420px;
        padding: 0 10px;
    }
}

@media (min-width: 576px) {
    .cont {
        max-width: 576px;
        padding: 0 10px;
    }
}

@media (min-width: 768px) {
    .cont {
        max-width: 768px;
        padding: 0 10px;
    }
}

@media (min-width: 992px) {
    .cont{
        max-width: 992px;
        padding: 0 10px;
    }
}

@media (min-width: 1200px) {
    .cont {
        max-width: 1200px;
        padding: 0 10px;
    }
}

.raw {
    /*display: -ms-flexbox*/
    display: flex;
    -ms-flex-wrap: wrap;
    position: relative;
    z-index: 0;
    flex-wrap: wrap;
}



/* ***************************** 톱 버튼 */

.top {
    position: fixed;
    z-index: 500;
    width: 35px;
    height: 35px;
    background-color: rgb(50, 51, 136);
    right: 10px;
    bottom: 20px;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    line-height: 35px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    box-sizing: border-box;
    border-radius: 50%;
    transition: all 1s ease-in-out;
}

.top:hover {
    background-color: rgb(226, 100, 90);
    transition: all 1s ease-in-out;
}


/* Parallax */


/* .block{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    font-size: 16px;
  }
  .block h2{
    position: relative;
    display: block;
    text-align: center;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10vw;
    color: white;
    font-weight: 400;
  }
  .img-parallax {
    width: 100vmax;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    pointer-events: none
  } */

  /* 폰트 */

  @font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:100;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype')
	}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:300;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype')
	}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:400;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype')
	}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:500;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype')
	}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:700;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype')
	}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight:900;
    src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype')
}





@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 200;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTihCwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTihCwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTihC8O1ZNH1ahck.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3Jn7SDn90Gmq2mr3blnHaTZXRu1j1Q.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3Jn7SDn90Gmq2mr3blnHaTZXRu1j0w.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3Jn7SDn90Gmq2mr3blnHaTZXduZp1ONyKHQ.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 300;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTkxBwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTkxBwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTkxB8O1ZNH1ahck.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 500;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXThRAwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXThRAwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXThRA8O1ZNH1ahck.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 600;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTjhHwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTjhHwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTjhH8O1ZNH1ahck.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTlxGwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTlxGwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTlxG8O1ZNH1ahck.otf) format('opentype')
  }

  @font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 900;
    src: url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTmREwOZTNQ.woff2) format('woff2'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTmREwOZTMw.woff) format('woff'),url(//fonts.gstatic.com/s/notoserifkr/v5/3JnmSDn90Gmq2mr3blnHaTZXTmRE8O1ZNH1ahck.otf) format('opentype')
  }